* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	color: #6d635d;
	background: url(../images/common_bg.png) #f9f9f9;
	background-size: 300px 300px;
}

a,
a:visited {
	color: #a71e17;
	text-decoration: none;
}

ul {
	list-style: none;
}

img {
	border-style: none;
	vertical-align: top;
}

.clr1 {
	color: #a71e17;
}

.cf {
	clear: both;
	font-size: 1px;
	line-height: 1%;
}

#wholepage {
	visibility: hidden;
}

.feed-item {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-right: 1em;
	margin-left: 1em;
}

.feed-item__date {
	float: left;
	font-size: 120%;
	line-height: 140%;
	width: 6em;
	padding-top: 15px;
	padding-bottom: 15px;
}
.feed-item__title {
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 7em;
	font-size: 120%;
	line-height: 140%;
}
.news_list {
	text-align: center;
	padding-top: 14px;
	padding-bottom: 14px;
	font-size: 140%;
	line-height: 140%;
	font-weight: bold;
	margin-bottom: 20px;
	background-color: #FFF;
}
.news_list a,
.news_list a:visited {
	color: #666;
	text-decoration: none;
}



#contents2nd #40th-logo {
	position: absolute;
	z-index: 100;
	top: 110px;
	right: 10px;
}
